configparser==3.5.0
Django==1.8.13
django-autocomplete-light==2.3.3
django-autoslug==1.8.0
-e hg+https://bitbucket.org/cpcc/django-cas@47d19f3a871fa744dabe884758f90fff6ba135d5#egg=django_cas
django-grappelli==2.6.5
django-recaptcha==1.0.5
eav-django==1.4.7
MySQL-python==1.2.5
Pillow==2.9.0
simplejson==3.8.2
six==1.10.0
